Wild Life: Data Fields - Variables

Wild Life 2.30

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Files Functions Variables Typedefs Macros

### - a -

- aaaa_1 : wl_goal
- aaaa_2 : wl_pair_list
- aaaa_3 : wl_stack
- aaaa_4 : wl_triple_list
- action : wl_Arc , wl_DisplayElt , wl_Line , wl_Polygon , wl_Rectangle , wl_String
- already_loaded : wl_definition
- always_check : wl_definition
- arc : wl_DisplayElt
- arcangle : wl_Arc
- attr_list : wl_psi_term

### - b -

- bbbb_1 : wl_goal
- bbbb_2 : wl_pair_list
- bbbb_3 : wl_stack
- bbbb_4 : wl_triple_list
- beginSpan : wl_EventClosure
- bestsort : wl_residuation
- broken : wl_tab_brk
- bucketindex : hashentry

### - c -

- cc_cr : wl_resid_block
- cccc_1 : wl_goal
- cccc_4 : wl_triple_list
- children : wl_definition
- code : wl_definition
- color : wl_Arc , wl_Line , wl_Polygon , wl_Rectangle , wl_String
- column : wl_tab_brk
- combined_name : wl_keyword
- coref : wl_psi_term

### - d -

- data : text_buffer , wl_hash_table , wl_node
- date : wl_definition
- definition : wl_keyword
- display : wl_EventClosure , wl_GraphicClosure , wl_PostScriptClosure
- drawable : wl_GraphicClosure

### - e -

- ef : wl_parse_block
- evaluate_args : wl_definition

### - f -

- f : wl_PostScriptClosure
- feature : psi_arg
- First : wl_ListHeader
- flags : wl_psi_term
- font : wl_String
- fp : a_stream
- function : wl_Arc , wl_Line , wl_Polygon , wl_Rectangle , wl_String

### - g -

- gc : wl_GraphicClosure
- GetLinks : wl_ListHeader
- global_value : wl_definition
- goal : wl_residuation
- goal_stack : wl_choice_point

### - h -

- height : wl_Arc , wl_PostScriptClosure , wl_Rectangle

### - i -

- info : hashbucket
- inherited_modules : wl_module
- init_value : wl_definition

### - k -

- key : wl_node
- keyword : wl_definition

### - l -

- Last : wl_ListHeader
- lc : wl_parse_block
- left : wl_node
- line : wl_DisplayElt
- linewidth : wl_Arc , wl_Line , wl_Polygon , wl_Rectangle
- links : wl_Arc , wl_Line , wl_Polygon , wl_Rectangle , wl_String

### - m -

- mask : wl_EventClosure
- md : wl_resid_block
- module : wl_keyword
- module_name : wl_module

### - n -

- name_str : psi_feature
- new_value : hashbucket
- next : hashbucket , text_buffer , wl_choice_point , wl_definition , wl_goal , wl_int_list
- Next : wl_ListLinks
- next : wl_operator_data , wl_pair_list , wl_resid_list , wl_residuation , wl_stack , wl_triple_list
- npoints : wl_Polygon

### - o -

- old_value : hashbucket
- op : a_stream
- op_data : wl_definition
- open_modules : wl_module
- operator type : wl_operator_data
- options : psi_arg
- osc : wl_parse_block
- ospt : wl_parse_block
- othervar : wl_resid_list

### - p -

- parents : wl_definition
- pending : wl_goal
- points : wl_Polygon
- polygon : wl_DisplayElt
- precedence : wl_operator_data
- Prev : wl_ListLinks
- printed : wl_tab_brk
- private_feature : wl_keyword
- properties : wl_definition
- protected : wl_definition
- public : wl_keyword

### - r -

- ra : wl_resid_block
- rectangle : wl_DisplayElt
- resid : wl_psi_term
- right : wl_node
- rule : wl_definition
- rv : wl_resid_block

### - s -

- sc : wl_parse_block
- size : wl_hash_table
- sol : wl_parse_block
- sortflag : wl_residuation
- source_file : wl_module
- spt : wl_parse_block
- stack_top : wl_choice_point
- startangle : wl_Arc
- status : wl_psi_term
- str : wl_DisplayElt , wl_item , wl_String
- symbol : wl_keyword
- symbol_table : wl_module

### - t -

- tab : wl_item
- time_stamp : wl_choice_point
- timestamp : hashentry
- top : text_buffer
- type : psi_arg , wl_goal , wl_psi_term , wl_stack
- type_def : wl_definition

### - u -

- undo_point : wl_choice_point
- used : wl_hash_table

### - v -

- value_1 : wl_int_list
- value_2 : wl_residuation
- value_3 : wl_psi_term
- value_str : psi_feature
- var : wl_resid_list

### - w -

- width : wl_Arc , wl_Rectangle
- window : wl_EventClosure , wl_PostScriptClosure

### - x -

- x : wl_Arc , wl_Rectangle , wl_String
- x0 : wl_Line
- x1 : wl_Line

### - y -

- y : wl_Arc , wl_Rectangle , wl_String
- y0 : wl_Line
- y1 : wl_Line